@font-face {  font-family: 'Cambo';  font-style: normal;  font-weight: 400;  font-display: swap;  src: url(//giveawaysites.co.in/gws-plugin-demo/wp-content/uploads/oceanwp-webfonts/IFSqHeNEk8FJk719qEo.ttf) format('truetype');}